メインコンテンツにスキップ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x900-24XT

Allied Telesis AT-x900-24XT-P-60 スイッチ
SKU: ATX90024XTP60

Allied Telesis AT-x900-24XT-P-60 スイッチ — スイッチ. メモリ (RAM): 512 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

メモリ (RAM)
512 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Allied Telesis AT-x900-24XT-P-60 スイッチ

メモリ (RAM)
512 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

512 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続技術
有線
ファイバーチャネルプロトコル
IPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTP
最大データ転送速度
10Gサポート
はい
ネットワークインターフェース
Gigabit Ethernet
転送速度 Mbps
71,4 Mbit/s
転送速度 (Mb/s)
71,4 Mbit/s
イーサーネット経由の電力 Poe サポート
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
電源接続
入力周波数
47/63 Hz
MTBF範囲
93700時間
セキュリティ
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSH
SSH/SSLサポート
はい
適合宣言書
動作高さ
0 - 3048 m
非動作湿度
動作湿度範囲
5 - 80%
入力電圧
100 - 240 V
電源
AC
電力消費量
動作温度範囲
0 - 40 °C
動作温度範囲 T T
32 - 104 °F
アドレステーブルサイズ
重量
インペリアル重量
7,3 kg (16.1 lbs)
インペリアルサイズ
48,3 cm (19")
ジャンボフレームサポート
はい
製品カラー
RAM容量
フラッシュメモリ
メモリタイプ
SDRAM
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
フォームファクター
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
150 Gbit/s
フル両面印刷
はい
MACアドレスフィルタリング
はい
電磁波放射
EN55022 A, FCC A, VCCI A
パッケージの重量
8,8 kg
ブランド
Allied Telesis
カテゴリ
ネットワーク スイッチ
製品名
AT-x900-24XT
GTIN EAN UPC
0767035188867,
カテゴリ
ネットワーク スイッチ
ブランド
Allied Telesis
製品名
AT-x900-24XT
製品シリーズ
販売された市場
NL, CZ, GB, FR, DE, US, AT, CA, SE, IT, HU, FI, NO
システムに追加された日付
2010-06-28
生産日
製品コード
AT-X900-24XT-P-60
電磁保護
EN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12S
熱放散
375 BTU/s
スタック可能
はい
MIBサポート
RFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863
ルート入力
256000
SSH SSLサポート
はい
管理プロトコル
SNMP
Allied Telesis AT-x900-24XT-P-60 スイッチ